﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
body
{
  /* フォントを適用（UDPはプロポーショナル、UDは等幅） */
  font-family: "BIZ UDPGothic", "Meiryo", sans-serif;
}

.PickUp_Urgent
{
    padding: 20px 0;
}

.PickUp_Urgent .ModuleReference
{
    border: 4px solid #E5001E;
    background: #FBEDED;
    padding: 3px;
    border-radius: 10px 10px;
    overflow: hidden;
    display: flex;
}


#HeaderPane .PickUp_Urgent .ModuleReference
{
    width: 1100px;
    box-sizing: border-box;
    padding: 10px;
}

.PickUp_Urgent h2
{
    background: none !important;
    color: #E5001E !important;
    font-size: 140% !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 5px !important;
    position: relative !important;
    width: 20% !important;
    display: flex !important;
    justify-content: center !important;
}

.PickUp_Urgent .ExtraordinaryInfo
{
    background: transparent;
    list-style: none;
    margin: 0;
    padding: 0 10px;
    position: relative;
    border-left: 2px solid #E5001E;
    border-radius: 0 7px 7px 0;
    overflow: hidden;
    width: 100%;
}

.PickUp_Urgent .ExtraordinaryInfo li
{
    margin: 0;
    padding: 5px 5px;
}

.PickUp_Urgent .ExtraordinaryInfo li a:not(.ListItem_Edit)
{
    background: url(../../../Images/icon.png) no-repeat left 4px;
    display: block;
    padding: 2px 0 2px 20px;
    color: #E5001E;
    font-size: 120%;
}

.PickUp_Urgent .ExtraordinaryInfo li a.ListItem_Edit
{
    position: absolute;
}

/* ===== ページタイトル ===== */
.gn0 {
    display: inline;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;
}

.Lmenu_title {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    background: url(../../../Images/re2026/page_top_bg.png) repeat-x center bottom, linear-gradient(180deg, #CCEEFF 80%, transparent 80%);
}

.Lmenu_title .ModuleReference {
    background: transparent;
    max-width: 1100px;
    margin-bottom: 40px;
}

.Lmenu_title .Title_text {
    background: transparent;
    border: none;
    border-bottom: 5px solid #295FCB;
    color: #000000;
    display: block;
    font-size: 220%;
    font-weight: bold;
    padding: 20px 20px 19px;
}

/* ===== ピックアップ ===== */
.PickUp_Standard .ModuleReference
{
    background-color: transparent;
}

.PickUp_Standard .ModuleReference .outside_b h2
{
    padding: 0;
}

.PickUp_Standard .ModuleReference .outside_b h2 .info_title
{
    padding: 0;
    display: none;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link
{
    position: static;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist
{
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 60px 10px 40px;
    box-sizing: border-box;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #295FCB;
    border-radius: 10px 10px;
    color: #ffffff;
    text-decoration: none !important;
    font-size: 130%;
    box-shadow: 3px 3px 5px #A8DEFA;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist:hover,
.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist:focus
{
    box-shadow: none;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist abbr
{
    border: none;
    text-decoration: none;
}

.PickUp_Standard .ModuleReference .inside_b
{
    width: 100%;
}

.PickUp_Standard .ModuleReference .inside_b li:not(reToolItem)
{
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left center;
    display: flex;
    padding: 25px 5px 25px 40px;
    font-size: 110%;
    border-bottom: 1px solid #cdcdcd;
}

.PickUp_Standard .ModuleReference .inside_b li .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
    width: 15%;
    display: flex;
    align-items: center;
    margin-right: 10px;
    border-right: 1px solid #295FCC;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents
{
    display: flex;
    width: 84%;
    margin-left: 10px;
    align-items: flex-start;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents .pickup_item
{
    width: 100%;
    display: inline-block;
    padding: 5px;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents .pickup_item:not(reToolItem):hover,
.PickUp_Standard .ModuleReference .inside_b li .R_Contents .pickup_item:not(reToolItem):focus
{
  color: #C0FFFF; /* 文字色を白に変える */
  background: #006699;
  text-decoration: none;
}

/* ===== ニュースリスト ===== */
.NewsList_Standard .ModuleReference
{
    background: transparent !important;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem)
{
    display: flex;
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left 5px top 50%;
    padding: 25px 5px 25px 40px;
    font-size: 110%;
    box-sizing: border-box;
    border-bottom: 1px solid #cdcdcd;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem) .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
    width: 15%;
    display: flex;
    align-items: center;
    margin-right: 10px;
    border-right: 1px solid #295FCC;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem) .DateTitle
{
    padding: 0 10px;
}

.NewsList_Standard .inside_b .Contents
{
    background-color: #FFFFFF;
}


/* ===== カレンダー ===== */
.EventCal_Standard .Term h2,
.EventList_Standard .Term h2
{
    background-image: none !important;
}

.EventList_Standard .Prev span,
.EventList_Standard .Next span,
.EventCal_Standard .Prev span,
.EventCal_Standard .Next span
{
    top: 16px;
}

.EventListCalendar_Standard
{
    margin: 0 0 10px;
    padding: 0;
}

.EventListCalendar_Standard .ModuleReference
{
    width: 100% !important;
    max-width: 320px;
    border-radius: 10px 10px !important;
    overflow: hidden;
}

.EventListCalendar_Standard .Title
{
    background: #007DB6 !important;
}

.EventListCalendar_Standard .Title td,
.EventListCalendar_Standard .NextPrev a
{
    color: #FFFFFF !important;
}

.EventListCalendar_Standard .inside_b
{
    padding-bottom: 5px;
}

.EventListCalendar_Standard TD
{
    padding: 3px;
}

/* ＝＝＝＝＝ アンケート・お問い合わせ ＝＝＝＝＝ */
.Questionnaire_Standard,
.ItemLink_Inquiry
{
    box-sizing: border-box;
    border: 2px solid #62C2F2;
    margin-bottom: 5px;
    border-radius: 10px 10px;
    padding: 0;
    overflow: hidden;
}

.Questionnaire_Standard .ModuleReference,
.ItemLink_Inquiry .ModuleReference
{
    margin: 0;
}

#ContentPane .Questionnaire_Standard h2,
.Questionnaire_Standard h2,
#ContentPane .ItemLink_Inquiry  h2,
.ItemLink_Inquiry h2
{
    background: #CDEEFF;
    color: #000000 !important;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 15px 15px 15px 25px;
    border-radius: 0;
}

.Questionnaire_Standard .inside_b dd,
.Questionnaire_Standard .inside_b dl
{
    font-size: 110%;
    line-height: 2;
}

.Questionnaire_Standard .inside_b .B_Questionnaire_inquiry_bg
{
    background: #FFFFFF;
}

#Middle .ItemLink_Inquiry h3
{
    background: none;
    color: #5172BF;
    font-size: 120%;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 15px;
    border: none;
    border-bottom: none;
}

.Questionnaire_Standard .ButtonImage,
.FormMail_Standard .ButtonImage {
    margin: 5px;
    padding: 10px 40px 10px 30px;
    font-size: 110%;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #0179B9;
    border: none;
    border-radius: 10px 10px;
    color: #ffffff;
}

.Questionnaire_Standard dl Table tbody tr {
    display: flex;
    justify-content: space-evenly;
}

.Questionnaire_Standard dl Table tbody tr td {
    font-size: 90%;
    min-width: 30%;
    background-color: transparent;
}


[id^="moduleid"],
[id^="itemid"],
[id^="ContentPane"]
{
  scroll-margin-top: 230px;
}

* {box-sizing: border-box;}

/*auto generated region*/

#BaseTable
{

}
#SystemMenu
{

}
#HeaderPane
{

}
#Middle
{

}
#LeftPane
{

}
#ContentPane
{

}
#RightPane
{

}
#FooterPane
{

}

}


/*** for Smart Phone ***/
@media (max-width:400px)
{
body {
  /* フォントを適用（UDPはプロポーショナル、UDは等幅） */
  font-family: "BIZ UDPGothic", "Meiryo", sans-serif;
}

.PickUp_Urgent {
    padding: 20px 0;
}

.PickUp_Urgent .ModuleReference {
    border: 4px solid #E5001E;
    background: #FBEDED;
    padding: 3px;
    border-radius: 10px 10px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}


.PickUp_Urgent .ModuleReference
{
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}

.PickUp_Urgent .ModuleReference
{
    width: 100%;
}

.PickUp_Urgent h2 {
    background: none !important;
    color: #E5001E !important;
    font-size: 140% !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 5px !important;
    position: relative !important;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
}

.PickUp_Urgent .ExtraordinaryInfo {
    background: transparent;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    border-top: 2px solid #E5001E;
    border-radius: 0;
    overflow: hidden;
    width: 100%;
}

.PickUp_Urgent .ExtraordinaryInfo li {
    margin: 0;
    padding: 5px 5px;
}

.PickUp_Urgent .ExtraordinaryInfo li a:not(.ListItem_Edit) {
    background: url(../../../Images/icon.png) no-repeat left 4px;
    display: block;
    padding: 2px 0 2px 20px;
    color: #E5001E;
    font-size: 100%;
}

.PickUp_Urgent .ExtraordinaryInfo li a.ListItem_Edit {
    position: absolute;
}


/* ===== ページタイトル ===== */
#HeaderPane {
    background: url(../../../Images/re2026/page_top_bg.png) repeat-x center bottom, linear-gradient(180deg, #CCEEFF, transparent);
    padding: 0 0 30px !important;
}

.Lmenu_title .ModuleReference {
    background: transparent;
    margin-bottom: 0px;
}

.Lmenu_title .Title_text {
    background: transparent;
    border: none;
    border-bottom: 5px solid #295FCB;
    color: #000000;
    display: block;
    font-size: 140%;
    font-weight: bold;
    padding: 20px 20px 19px;
}

/* ===== ピックアップ ===== */
.PickUp_Standard .ModuleReference
{
    background-color: transparent;
}

.PickUp_Standard .ModuleReference .outside_b h2
{
    padding: 0;
}

.PickUp_Standard .ModuleReference .outside_b h2 .info_title
{
    padding: 0;
    display: none;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link
{
    position: static;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist
{
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 60px 10px 30px;
    box-sizing: border-box;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #295FCB;
    border-radius: 10px 10px;
    color: #ffffff;
    text-decoration: none !important;
    font-size: 130%;
    box-shadow: 3px 3px 5px #A8DEFA;
    z-index: 10;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist:hover
{
    box-shadow: none;
}

.PickUp_Standard .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist abbr
{
    border: none;
    text-decoration: none;
}

.PickUp_Standard .ModuleReference .inside_b
{
    width: 100%;
}

.PickUp_Standard .ModuleReference .inside_b li:not(reToolItem)
{
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left center;
    display: flex;
    flex-wrap: wrap;
    padding: 15px 5px 15px 30px;
    font-size: 90%;
    border-bottom: 1px solid #cdcdcd;
}

.PickUp_Standard .ModuleReference .inside_b li .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
    width: 100%;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents
{
    display: flex;
    width: 100%;
    align-items: flex-start;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents .pickup_item
{
    width: 100%;
    display: inline-block;
    padding: 5px;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents img[alt="new!"] {
    position: absolute;
    right: 5px;
    margin-top: -25px;
}

.PickUp_Standard .ModuleReference .inside_b li .R_Contents .pickup_item:not(reToolItem):hover {
  color: #C0FFFF; /* 文字色を白に変える */
  background: #006699;
  text-decoration: none;
}


/* ===== ニュースリスト ===== */
.NewsList_Standard .ModuleReference
{
    background: transparent !important;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem)
{
    display: flex;
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left 5px top 50%;
    padding: 25px 5px 25px 40px;
    font-size: 110%;
    box-sizing: border-box;
    border-bottom: 1px solid #cdcdcd;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem) .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
}

.NewsList_Standard .inside_b .list_type li:not(reToolItem) .DateTitle
{
    padding: 0 10px;
}

.NewsList_Standard .inside_b .Contents
{
    background-color: #FFFFFF;
}

/* ===== カレンダー ===== */
.EventCal_Standard .Term h2,
.EventList_Standard .Term h2
{
    background-image: none !important;
    font-size: 100% !important;
    padding: 15px !important;
}

.EventList_Standard .outside_b span {
    border-radius: 1px;
    display: block;
    font-size: small;
    position: absolute;
    text-align: center;
    top: 0;
    width: 70px;
    padding: 4px 5px;
    z-index: 1;
    background-color: transparent !important;
    color: #ffffff !important;
}

.EventList_Standard .Prev span,
.EventList_Standard .Next span,
.EventCal_Standard .Prev span,
.EventCal_Standard .Next span
{
    top: 16px;
}

.EventListCalendar_Standard
{
    margin: 0 0 10px;
    padding: 0;
}

.EventListCalendar_Standard .ModuleReference
{
    width: 100% !important;
    max-width: 320px;
    border-radius: 10px 10px !important;
    overflow: hidden;
}

.EventListCalendar_Standard .Title
{
    background: #007DB6 !important;
}

.EventListCalendar_Standard .Title td,
.EventListCalendar_Standard .NextPrev a
{
    color: #FFFFFF !important;
}

.EventListCalendar_Standard .inside_b
{
    padding-bottom: 5px;
}

.EventListCalendar_Standard TD
{
    padding: 3px;
}

/* ＝＝＝＝＝ アンケート・お問い合わせ ＝＝＝＝＝ */
.Questionnaire_Standard,
.ItemLink_Inquiry
{
    border: 2px solid #62C2F2;
    margin: 0 0 5px;
    border-radius: 10px 10px;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
}

.Questionnaire_Standard .ModuleReference,
.ItemLink_Inquiry .ModuleReference
{
    margin: 0;
}

#ContentPane .Questionnaire_Standard h2,
.Questionnaire_Standard h2,
#ContentPane .ItemLink_Inquiry  h2,
.ItemLink_Inquiry h2
{
    background: #CDEEFF;
    color: #000000 !important;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 15px 15px 15px 15px;
    border-radius: 0;
}

.Questionnaire_Standard .inside_b
{
    font-size: 110%;
    line-height: 2;
}

#Middle .ItemLink_Inquiry .inside_b
{
    background-color: #ffffff;
}

#Middle .ItemLink_Inquiry h3
{
    background: none;
    color: #5172BF;
    font-size: 120%;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 15px;
    border: none;
    border-bottom: none;
}

.Questionnaire_Standard .inside_b .B_Questionnaire_inquiry_bg
{
    background: #FFFFFF;
}

.Questionnaire_Standard .ButtonImage,
.FormMail_Standard .ButtonImage {
    margin: 5px;
    padding: 10px 40px 10px 30px;
    font-size: 110%;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #0179B9;
    border: none;
    border-radius: 10px 10px;
    color: #ffffff;
}

.Questionnaire_Standard dl Table tbody tr {
    display: flex;
    flex-wrap: wrap;
}

.Questionnaire_Standard dl Table tbody tr td {
    width: 100%;
    background-color: transparent;
}

.Questionnaire_Standard .LIcontent {
    font-size: 80%;
}

.ModuleSet_Standard {
    padding: 0px;
    float: left;
    height: auto;
    max-width: 320px;
    width: 100%;
}

[id^="moduleid"],
[id^="itemid"],
[id^="ContentPane"] {
  scroll-margin-top: 100px;
}
}
